RubyGems Navigation menu

petergate 1.6.3

If you like the straight forward and effective nature of Strong Parameters and suspect that CanCan might be overkill for your project then you'll love Petergate's easy to use and read action and content based authorizations.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 3.0.0 - October 30, 2021 (11.5 KB)
  2. 2.0.1 - October 25, 2018 (11.5 KB)
  3. 1.9.1 - October 02, 2018 (11.5 KB)
  4. 1.8.1 - December 09, 2017 (11.5 KB)
  5. 1.8.0 - October 06, 2017 (11.5 KB)
  6. 1.6.3 - June 08, 2016 (11 KB)
Show all versions (64 total)

Runtime Dependencies (1):

activerecord > 4.0.0

Development Dependencies (2):

bundler ~> 1.7
rake ~> 10.0

Owners:

Authors:

  • Isaac Sloan

SHA 256 checksum:

c473cadd7d0c1eaedc5f694ccfa644beceb563a4c81ddd21ae6cef4095581524

Total downloads 187,904

For this version 2,434

License:

MIT

Required Ruby Version: >= 0

Links: